» Ubuntu » Paketit

Error

two or more packages specified (xapian-tools lucid)